# Asterisk Project : Asterisk 12 Function_KEYPADHASH

Added by wikibot , edited by wikibot on Aug 29, 2013

# KEYPADHASH()

### Synopsis

Hash the letters in string into equivalent keypad numbers.

### Description

Example: ${KEYPADHASH(Les)} returns "537"

### Syntax

    KEYPADHASH(string)

##### Arguments

- `string`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown